langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_listing_img
    - node.type.news_page
  module:
    - content_translation
    - filefield_paths
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: "[date:custom:Y]-[date:custom:m]"
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: "[file:ffp-name-only-original].[file:ffp-extension-original]"
      options:
        slashes: false
        pathauto: false
        transliterate: false
  content_translation:
    translation_sync:
      file: file
      alt: "0"
      title: "0"
id: node.news_page.field_p_news_display_listing_img
field_name: field_p_news_display_listing_img
entity_type: node
bundle: news_page
label: "Listing Image"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  file_directory: "[date:custom:Y]-[date:custom:m]"
  file_extensions: "png gif jpg jpeg"
  max_filesize: ""
  max_resolution: ""
  min_resolution: ""
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ""
    alt: ""
    title: ""
    width: null
    height: null
  handler: "default:file"
  handler_settings: {}
field_type: image
